﻿body 
{
	margin:0;
	padding:0;
	font-family:Verdana;
	font-size:12px;
	color:#000000;
}

a {text-decoration:none;color:#035a9c}
a:hover {text-decoration:none;color:#035a9c}
	/* footer */
	#foot_content {width:960px;margin:auto; text-align:left; clear:both;color:#ffffff;font-size:11px;}
	#foot_primaRiga{background:url(/res/desktop/img/footer/sfondo_azzurra.jpg) repeat-x left top;min-height:194px;font-size:11px;}
	#foot_secondaRiga{background:url(/res/desktop/img/footer/sfondo_blu.jpg) repeat-x left top;min-height:56px;}
	#foot_content a{color:#ffffff;text-decoration:none;font-size:11px;}
	#foot_content a:hover{color:#ffffff;text-decoration:none}
	#foot_content ul.nav{float: left;list-style: none;margin: 0;padding: 0;font-size:11px;}
	#foot_content ul.nav li{float: left;margin: 0 0 0 0;padding: 0;color:#ffffff;text-transform:uppercase;}
	#foot_content ul.nav a{float: left;padding: 0 0 0 0.4em; text-decoration: none;color: #ffffff;border-right:1px solid #ffffff;}
	#foot_content ul.nav span{float: left;padding: 4px 18px 4px 18px;cursor: pointer}
	#foot_content ul.nav a:hover span{color: #ffffff;}
	div.divNavImg{float: left;clear:both;padding-left:2px;}
	/* fine footer */

/* header */
#head_content {width:1000px;margin:auto; text-align:left; clear:both;color:#000000;}
#head_primaRiga{background:url(/res/desktop/img/header/banner_testata.gif) no-repeat right top;min-height:103px}
#head_secondaRiga{background:url(/res/desktop/img/header/sfondo_grigio.jpg) repeat-x left top;min-height:30px;margin-bottom:1px;}
#head_terzaRiga{background-color:#deeaf2;min-height:30px;margin-bottom:10px;}
#head_content a{color:#000000;text-decoration:none}
#head_content a:hover{color:#000000;text-decoration:none}

#head_secondaRiga ul.nav{float: left;list-style: none;margin: 0;padding: 0;font-size:11px;}
#head_secondaRiga ul.nav li{float: left;margin: 0 0 0 0;padding: 0;color:#000000;} 
#head_secondaRiga ul.nav a{float: left;padding: 0 0 0 0.4em; text-decoration: none;color: #000000;border-right:1px solid #ffffff;font-weight:bold;} 
#head_secondaRiga ul.nav span{float: left;padding: 4px 20px 4px 19px;cursor: pointer;text-transform:uppercase;}
#head_secondaRiga ul.nav a:hover span{color: #000000;font-weight:bold;}
#head_secondaRiga div.divNavImg{float: left;clear:both;padding-left:2px;}

#head_terzaRiga ul.nav{float: left;list-style: none;margin: 0;padding: 0;font-size:11px;}
#head_terzaRiga ul.nav li{float: left;margin: 0 0 0 0;padding: 0;color:#035a9c;} 
#head_terzaRiga ul.nav a{float: left;padding: 0 0 0 0.4em; text-decoration: none;color: #035a9c;border-right:1px solid #99bdd7;} 
#head_terzaRiga ul.nav span{float: left;padding: 4px 41px 4px 40px;cursor: pointer;}
#head_terzaRiga ul.nav a:hover span{color: #035a9c;}
#head_terzaRiga div.divNavImg{float: left;clear:both;padding-left:2px;}
/* fine header */


/* navigatore top 30 */
.navi {width:130px;height:20px;}
.navi a {width:15px;height:15px;float:left;margin:3px;background-repeat:no-repeat;display:block;font-size:1px;}
.navi a.uno{background-position:0 0;background-image:url(/res/desktop/img/scroll/navigatore_1.gif);}
.navi a.due{background-position:0 0;background-image:url(/res/desktop/img/scroll/navigatore_2.gif);}
.navi a.tre{background-position:0 0;background-image:url(/res/desktop/img/scroll/navigatore_3.gif);}
.navi a.quattro{background-position:0 0;background-image:url(/res/desktop/img/scroll/navigatore_4.gif);}
.navi a.cinque{background-position:0 0;background-image:url(/res/desktop/img/scroll/navigatore_5.gif);}
.navi a.sei{background-position:0 0;background-image:url(/res/desktop/img/scroll/navigatore_6.gif);}

.navi a:hover {background-position:0 -17px;}
.navi a.active {background-position:0 -17px;}

.scrollable {position:relative;overflow:hidden;width: 860px;height:137px;float:left;}
.scrollable .items {width:20000em;position:absolute;clear:both;}
.items div {float:left;width:860px;}
.scrollable .active {border:2px solid #000;position:relative;cursor:default;}

a.browse {background:url(/res/desktop/img/scroll/btn_scroll.gif) no-repeat;display:block;width:42px;height:150px;float:left;cursor:pointer;font-size:1px;}
a.right { background-position: -42px 30px; clear:right; margin-right: 0px;}
a.right:hover {background-position: -42px 30px; }
a.right:active { background-position: -42px 30px; }
a.left {background-position:0 30px;margin-left: 0px; }
a.left:hover {background-position:0 30px; }
a.left:active {background-position:0 30px; }
a.disabled {visibility:hidden !important;}
/* fine navigatore top 30 */


div.BoxAz{border:1px solid #99bdd7;padding-bottom:15px;margin-bottom:15px;clear:right;}
div.BoxAz h3{background-color:#deeaf2;margin:0;text-align:left;}
div.BoxAz h3 a{display:block;text-decoration:none;padding:5px 10px;font-family:Trebuchet MS,verdana;text-transform:uppercase;font-size:13px;color:#035a9c;letter-spacing:1px;}
div.BoxAz h3 a:hover{display:block;text-decoration:none;}
div.BoxAz div.content{float:left;padding:10px 20px;clear:right;}
div.BoxAz div.content div.img {float:left;width:80px;}
div.BoxAz div.content div.bottone {float:left;width:50px;text-align:right;}
div.BoxAz div.content div.dati {float:left;width:125px;overflow:hidden}


div.Box{}
div.Box h1{padding:0px;margin:0px;}
div.Box h1{margin-bottom:20px;background:#ffffff url(/res/desktop/img/sfondoBox.png) repeat-x left bottom;display:block;text-decoration:none;padding:10px 10px;font-family:Trebuchet MS,verdana;text-transform:uppercase;font-size:27px;color:#035a9c;letter-spacing:1px;}
div.Box h1.home{font-size:47px;text-align:center;}

div.titoloBoxLeft{background:url(/res/desktop/img/box_topbar_right.gif) no-repeat top right;background-color:#035a9c;height:33px;width:640px;}
div.titoloBoxLeft h2{color:White;font-weight:bold;font-size:13px;padding:8px;text-transform:uppercase;margin:0}
.boxContainerDOH {margin: 16px 0 8px 0px;}
div.boxContainerDOH ul {margin:0 5px 0 0;padding:0px;list-style-type:none;}
.boxLightDOH {background:url(/res/desktop/img/bg_light_home.gif) no-repeat top left;height:60px;width:622px; margin-bottom:8px;}
.btn_boxLightDOH {float:right; margin:26px 8px 0 0;}
div.boxLightDOH img {border:0;}
div.boxLightDOH a.linkVoice { float:left; margin:18px 0 0 0;}
div.boxLightDOH img.flags_light_left {margin:0 0 0 10px; float:left;}
div.boxLightDOH img.flags_light_center {margin:0 0 0 0; float:left;}
div.boxLightDOH img.flags_light_right {margin:0 16px 0 0; float:left;}
.boxLightDOH_Nome {font-size: 16px; font-weight: bold; color:#035a9c;}
.boxLightDOH_Azione {font-size: 11px;font-weight: normal; color:#035a9c;}

.boxPromoDOH {float:left; width: 303px; margin:16px 8px 0 0;}
.boxPromoDOH img {float:left; margin-right:8px;}

a.letteraHSel{background:url(/res/desktop/img/letteraSel.gif) no-repeat left top; display:block;color:#FFFFFF;float:left;width:21px;height:21px;text-align:center;margin:1px;padding-top:1px;font-weight:bold;text-decoration:none}
a.letteraH{background:url(/res/desktop/img/lettera.gif) no-repeat left top; display:block;color:#00337c;float:left;width:21px;height:21px;text-align:center;margin:1px;padding-top:1px;font-weight:bold;text-decoration:none}
a.letteraH:hover{background:url(/res/desktop/img/letteraSel.gif) no-repeat left top;color:#FFFFFF;}

.searchAreaDOH {float: left; background: url(/res/desktop/img/bg_cerca.gif) no-repeat bottom left; width: 468px; height: 92px; margin-bottom: 8px;}
.searchAreaBigDOH {float:left; background:url(/res/desktop/img/bg_cerca_big.gif) no-repeat bottom left; width:468px; height:122px; margin-bottom:8px;}
img.flags_big_left {margin:0 0 0 10px; float:left;}
img.flags_big_center {margin:0 0 0 0; float:left;}
img.flags_big_right {margin:0 8px 0 0; float:left;}
img.flags_small {margin:0 116px 0 10px; float:left;}

.searchAreaDOH_title {color: #FFFFFF; margin:20px 0 2px 0; font-weight:bold; font-family:Trebuchet MS,verdana;text-transform:uppercase;font-size:13px;letter-spacing:1px;}
.searchFormDOH {float:left; margin:1px 0 0 6px;}

.btn_searchAreaDOH {float:left; margin:1px 0 0 1px;}
.text{height:25px;border:1px solid #274166;vertical-align:middle;width:310px;}

.searchInverseDOS {float:left; margin:11px 16px 0 0px;}
.searchInverseDOH {float:left; margin:11px 0 0 16px;}
span.searchInverseDOH {float:left; color:white; font-size:10px; font-weight:normal; margin:5px 0 0 3px; }
.searchInverseDOH img {float:left;}
span.searchInverseDOH img { float:none; margin:0 0 0 6px;}

div.divInverti{padding-top:7px;}
div.divInverti div{float:left;}
div.divInverti a{font-family:Trebuchet MS,verdana;text-transform:uppercase;font-size:11px;letter-spacing:1px;color:#ffffff;}
div.divInverti a:hover{font-family:Trebuchet MS,verdana;text-transform:uppercase;font-size:11px;letter-spacing:1px;color:#ffffff}

.literalArea {padding:8px; margin:8px;}
.literalDivisorHor {color:#FFFFFF;padding:5px 10px;border-top:1px solid #9bbed4;}
.literalDivisorVer {border-right:1px solid #9bbed4; width:220px;}
div.pageNumberTop {text-align:right;border-bottom:1px solid #00337c;margin-bottom:10px;width:600px;}
div.pageNumberBottom {text-align:right;border-top:1px solid #00337c;margin-top:20px;width:600px;}

ul.listaParole {margin:0 5px 0 0;padding:0px;list-style-type:none;}
ul.listaParole li { background:url(/res/desktop/img/lemma.gif) no-repeat left center; padding:3px 0 3px 20px; }
ul.listaParole li.select{ font-size:14px; color:#035a9c; background:url(/res/desktop/img/lemmaselezionato.gif) no-repeat left center;font-weight:bold;}
ul.listaParole li a{text-decoration:none; color:#035a9c;}
ul.listaParole li a:hover{text-decoration:none;color:#035a9c;}

span.lemma {color: #035a9c; font-style: normal; font-weight: bold; font-size: 14pt; font-family: arial, helvetica; letter-spacing: normal}
span.acc {font-family: Verdana, arial, helvetica; font-weight:bold; font-style:italic; color:#035a9c}
span.gram {font-family: Verdana, arial, helvetica; font-style:italic; color:#035a9c}
span.num {font-family: Verdana, arial, helvetica; font-weight:bold; color:#035a9c}
span.phra {font-size:9pt; font-family: Verdana, arial, helvetica; font-weight:bold; color:#035a9c}
span.slem {font-size:9pt; font-family: Verdana, arial, helvetica; font-weight:bold; color:#035a9c}
span.regg {font-family: Verdana, arial, helvetica; color:#035a9c}
span.spec {font-family: Verdana, arial, helvetica; font-style:italic; color:black}
span.sino {font-size:9pt; font-family: Verdana, arial, helvetica; font-style:italic; color:#035a9c}
span.pach {font-family: Verdana, arial, helvetica; text-transform:uppercase}
span.esp {font-size:7pt; position:relative; top:-3pt}
span.dep {font-size:7pt; vertical-align:sub}
span.pnt {color: #035a9c;}
div.limite {color:black; font-weight:normal}

div.DatiLibro{width:60px}
div.sconto{font-family:Verdana;font-size:11px;font-weight:bold;text-align:center;color:red;margin:3px 0}
div.sconto span{font-size:16px;}

